/**
 * Created by Zhong on 2017/8/2.
 */

let billsController = require("./bills_lib_controllers");
const BaseController = require('../../common/base/base_controller');

class JobsPermContr extends BaseController{

    getJobContent(req, res){
        billsController.getJobContent(req, res);
    }
    createJobContent(req, res){
        billsController.createJobContent(req, res);
    }
    updateJobContent(req, res){
        billsController.updateJobContent(req, res);
    }
    deleteJobContent(req, res){
        billsController.deleteJobContent(req, res);
    }
    pasteJobs(req, res){
        billsController.pasteJobs(req, res);
    }
    edCreateJob(req, res){
        billsController.edCreateJob(req, res);
    }
    edUpdateJob(req, res){
        billsController.edUpdateJob(req, res);
    }
}

module.exports = JobsPermContr;